Subject: LSU Presentation Event Sheet
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 11 Oct 2001 15:35:08 -0700 (PDT)

Hey Team!

Attached is a "Draft" Event Sheet for the LSU presentation, scheduled for Thursday, October 18th.

The only thing pending on the event sheet is the Reception location at Mike Anderson's.  I have left a message for David Morris regarding availability for 30/40 attendees.  As soon as I confirm with Mike Anderson's I'll send a final version of the event sheet.

If you have any question, I can be reached at 713/ 345-7344.

Joe/Jeff, 

Let me know if you're interested in taking the interns (that were extended full time offers) out to dinner.